## python-oslo.policy 4.8.0

=== debian/changelog ===
python-oslo.policy (4.8.0-0ubuntu2) resolute; urgency=medium

  * d/tests/python-import: Update autopkgtest to no longer use setup.py file.

 -- Myles Penner <myles.penner@canonical.com>  Wed, 28 Jan 2026 10:28:27 -0800

python-oslo.policy (4.8.0-0ubuntu1) resolute; urgency=medium

  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    gazpacho.
  * New upstream version 4.8.0
  * d/watch: update for new upstream
  * d/u/signing-key.asc: update for gazpacho
  * d/patches/*: refresh patches
  * New upstream release for OpenStack Gazpacho. (LP: #2138121)

 -- Myles Penner <myles.penner@canonical.com>  Sat, 17 Jan 2026 19:26:59 -0800
