## python-oslo.policy 5.0.0

=== debian/changelog ===
python-oslo.policy (5.0.0-2) experimental; urgency=medium

  * Fixed min version of stevedore.
  * Add install-missing-files.patch.

 -- Thomas Goirand <zigo@debian.org>  Fri, 27 Feb 2026 12:08:59 +0100

python-oslo.policy (5.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 25 Feb 2026 08:54:19 +0100

python-oslo.policy (4.6.0-3) unstable; urgency=medium

  * Cleans better (Closes: #1046302).

 -- Thomas Goirand <zigo@debian.org>  Mon, 09 Feb 2026 16:51:02 +0100

python-oslo.policy (4.6.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 28 Sep 2025 21:15:49 +0200

python-oslo.policy (4.6.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 28 Aug 2025 16:55:22 +0200

python-oslo.policy (4.5.1-3) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 28 Mar 2025 08:07:02 +0100

python-oslo.policy (4.5.1-2) experimental; urgency=medium

  * d/watch: switch to version=4 and mode=git.

 -- Thomas Goirand <zigo@debian.org>  Tue, 25 Feb 2025 15:44:17 +0100

python-oslo.policy (4.5.1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 24 Feb 2025 17:18:09 +0100
